:root {
    --black: rgb(0,0,0);
    --white: rgb(255,255,255);
    --primary-color: rgb(0,0,0);
    --secondary-color: rgb(255,200,36);
    --third-color: rgb(102,102,102);
}

.button:focus,
.button:hover,
.button.light_button:focus,
.button.light_button:hover {
    color: var(--black);
}

li.utility_item a svg,
li.utility_item a svg * {
    fill: var(--third-color) !important;
}

.nav_panel_icon_item a:focus,
.nav_panel_icon_item a:hover {
    background: var(--third-color);
}

#schools_dropdown_list li a:hover {
    color: var(--secondary-color);
}

.header_left.text_logo {
    min-width: 490px;
}

#footer_logo img {
    max-width: 170px;
}

@media (max-width: 1200px) {
    .header_left.text_logo {
        min-width: 490px;
    }
}

@media (max-width: 1024px) {
    .header_right {
        width: calc(100% - 40vw);
    }

    .header_left.text_logo {
        min-width: 370px;
    }

    #logo img {
        max-width: 110px;
    }
}